
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#sliderWrapper {
    /*background:url(images/slider.png) no-repeat;*/
    border-radius: 2px;
    float: left;
    padding-top:20px;
    height:280px;
}

#slider {
	position:relative;
	background:url(images/loading.gif) no-repeat 50% 50%;
	border: solid 3px #f3f3f3;
	border-radius: 5px;
}
#slider img {
	border-radius: 5px;
	width: 590px;
	height:290px;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	border-radius: 12px;
	position:absolute;
	left:500px;
	bottom:15px;
/*	margin: 0 auto;*/
	background: #000000;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 3px;
    border: 2px solid #CCC;
    opacity: 0.7;
    z-index: 900;
	}
	
	.nivo-controlNav:hover{opacity: 1;}
	
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	/*margin-right:0px;*/
	margin: 0 auto;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:40px;
	height:120px;
	background:url(../img/arrows-2.png) no-repeat;
	text-indent:-9999px;
	border:0;
	z-index: 900;
}

a.nivo-nextNav {
	background-position: -40px 0px;
	right:-45px;
}

a.nivo-nextNav:hover {
	background-position: -40px -120px;
	right: -45px; 
	opacity: 0.9;
}

a.nivo-prevNav {
	background-position: 0px 0px;
	left:-45px;
}
a.nivo-prevNav:hover {
	background-position: 0px -120px;
	left: -45px; 
	opacity: 0.9; 
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.nivo-directionNav a{top: 30%;}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
	height: 10px;
}